/* This stylesheet expands the default CLF template to a wider width (960px)
It's not pretty but it works! 
Created by Megan McDermott; December, 2010)
*/ 

body {
	 width: 960px;
	 }
	 
html > body #contentbar, #contentbar  { 
 width: 789px;
 }	 
 
html > body #primarycontarea, html > body #footer {
	 width: 788px !important;
	 }
	 
#secondnavarea {
	margin-left: 789px !important;
	}	 
	
#collage {
	margin-left: 170px !important;
	width: 789px !important;
	height: 165px !important;
	}
	
#primarynavarea {
	 top: 112px !important;
	 }
	 